
PENGADIAN EMAS - Bug #16429

iOS[EMAS][REGISTRATION/BUY/SELL][INPUT GOLD] Correlation Checking Between IDR and Gram

10 May 2023 11:49 AM - yap chekying

Status: Closed Start date: 10 May 2023

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to implement correlation checking between IDR and Gram when customer input gram/idr

Related issues:

Copied from Bug #16427: Android[EMAS][REGISTRATION/BUY/SELL][INPUT GOLD] Corr... Closed 10 May 2023

History

#1 - 10 May 2023 11:49 AM - yap chekying

- Copied from Bug #16427: Android[EMAS][REGISTRATION/BUY/SELL][INPUT GOLD] Correlation Checking Between IDR and Gram added

#2 - 10 May 2023 02:25 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#3 - 15 May 2023 09:24 AM - yap chekying

- File IMG_0478[1].PNG added

- File IMG_0479[1].PNG added

- File IMG_0480[1].PNG added

- File IMG_0481[1].PNG added

- Status changed from Resolved to Pending Close

Fixed

#4 - 29 May 2023 02:21 PM - yap chekying

- Status changed from Pending Close to Closed

Fixed

Files

WhatsApp Image 2023-05-10 at 11.17.29 AM.jpeg 61.7 KB 10 May 2023 yap chekying

IMG_0478[1].PNG 2.59 MB 15 May 2023 yap chekying

IMG_0479[1].PNG 2.6 MB 15 May 2023 yap chekying

IMG_0480[1].PNG 2.59 MB 15 May 2023 yap chekying

IMG_0481[1].PNG 2.59 MB 15 May 2023 yap chekying

Powered by TCPDF (www.tcpdf.org)

20 April 2025 1/1

http://www.tcpdf.org

